name: Begabung für Quelle
type: advantage
data:
  isUniquelyOwnable: false
  description: ''
  sid: advantage-begabung-fuer-quelle
  value: None
img: icons/svg/upgrade.svg
effects: []
flags: {}
_id: X7CYV1FAKwjpfFNs
_key: '!items!X7CYV1FAKwjpfFNs'
